QGIS Application - Feature request #13764
Let Processing command filter search not only in translation, but also on original command name
2015-11-05 07:46 AM - Paolo Cavallini

Status: Closed

Priority: Normal

Assignee: Victor Olaya

Category: Processing/GUI

Pull Request or Patch supplied: Resolution:

Easy fix?: No Copied to github as #: 21790
Description

When it comes to Processing, many users prefer to call the command with the original English name (e.g. buffer has often weird
translations in many languages). Currently, if the name of commands is only partly translated, the users get stuck, finding only a part of the
commands.

Associated revisions

Revision abda90fe - 2016-04-11 02:57 PM - Alexander Bruy

[processing] filter items in toolbox using translated and original names (fix #13764)

History

#1 - 2016-04-11 05:56 AM - Alexander Bruy
- Status changed from Open to Closed

Fixed in changeset commit:"abda90fe0dfc680273fd0db7ee865e67facaa83b".
